Debian Bug report logs - #364616
ITA: hypermail -- Create HTML archives of mailing lists

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Guanghui Yu" <ygh@debian.org>

Date: Mon, 24 Apr 2006 14:48:10 UTC

Owned by: Jan Nordholz <hesso@pool.math.tu-berlin.de>

Severity: normal

Fixed in version hypermail/2.2.0-1

Done: Jan Nordholz <hesso@pool.math.tu-berlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Guanghui Yu" <ygh@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Guanghui Yu" <ygh@debian.org>
To: submit@bugs.debian.org
Subject: RFA: hypermail -- Create HTML archives of mailing lists
Date: Mon, 24 Apr 2006 22:10:05 +0800
Package: wnpp
Severity: normal

Creates crosslinked and threaded HTML archives of mailboxes or mailing
lists. Can be configured to automagically update the archives when new
messages arrive.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364616; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Nordholz <hesso@pool.math.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 364616@bugs.debian.org (full text, mbox):

From: Jan Nordholz <hesso@pool.math.tu-berlin.de>
To: 364616@bugs.debian.org, control@bugs.debian.org
Subject: ITA: hypermail -- Create HTML archives of mailing lists
Date: Tue, 30 May 2006 11:09:44 +0200
package wnpp
retitle 364616 ITA: hypermail -- Create HTML archives of mailing lists
thankyou

Hi,

I'm willing to adopt hypermail, and Guanghui Yu has offered
to sponsor my uploads, as I'm no DD.


Regards,

Jan Nordholz



Changed Bug title. Request was from Jan Nordholz <hesso@pool.math.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jan Nordholz <hesso@pool.math.tu-berlin.de>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jan Nordholz <hesso@pool.math.tu-berlin.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Guanghui Yu" <ygh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 364616-close@bugs.debian.org (full text, mbox):

From: Jan Nordholz <hesso@pool.math.tu-berlin.de>
To: 364616-close@bugs.debian.org
Subject: Bug#364616: fixed in hypermail 2.2.0-1
Date: Sun, 09 Jul 2006 01:15:34 +0200
Source: hypermail
Source-Version: 2.2.0-1

We believe that the bug you reported is fixed in the latest version of
hypermail, which is due to be installed in the Debian FTP archive:

hypermail_2.2.0-1.diff.gz
  to pool/main/h/hypermail/hypermail_2.2.0-1.diff.gz
hypermail_2.2.0-1.dsc
  to pool/main/h/hypermail/hypermail_2.2.0-1.dsc
hypermail_2.2.0-1_i386.deb
  to pool/main/h/hypermail/hypermail_2.2.0-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364616@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> (supplier of updated hypermail package)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 04 Jun 2006 01:50:59 +0200
Source: hypermail
Binary: hypermail
Architecture: source i386
Version: 2.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Changed-By: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Description: 
 hypermail  - Create HTML archives of mailing lists
Changes: 
 hypermail (2.2.0-1) unstable; urgency=low
 .
   * New (sponsored) maintainer, closes #364616.
   * New upstream release, taken from the sourceforge project
     website. All other upstream sources seem dead.
     Updated upstream info in copyright file.
     Closes #341764, #319693, #280155.
   * Switched debhelper compat level from 1 to 5. Removed
     a few obsolete calls from debian/rules.
   * Manually updated config.sub/config.guess. Should fix
     #342432.
   * Fixed crash caused by format string incautiousness, thanks
     to Ulf Härnhammar for reporting - closes #284020.
   * Corrected section of hmrc manpage, closes #172478.
   * Replaced obsolete needs=dwww menu file with the proper
     doc-base magic.
   * Made a few minor fixes to hmrc(5) and hypermail(1) to
     make GNU troff (and thus lintian) happy.
   * Converted changelog file to UTF-8, and removed the
     closes= part from a few entries' header lines.
   * Bumped Standards-Version to 3.7.2.0.
Files: 
 f6b715d6e7e70f83632a8f2babf2bfd2 623 web optional hypermail_2.2.0-1.dsc
 a064e36780ee41409c8c973f9c69927f 1256316 web optional hypermail_2.2.0.orig.tar.gz
 66dc4a3abbabe41dc6c82b61be4d3c84 72947 web optional hypermail_2.2.0-1.diff.gz
 1822b1c7e2d7040eec7e75e70a5e4042 268684 web optional hypermail_2.2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFErbroKNPoKRflcycRAsRvAKCXh1xJDnjUXqpeiUyxv6DbJ9loagCePzYg
CVvNOCrjb4YvJ+bnRNtXL2M=
=F2g/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:15:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:59:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.